Subject: Platform files question

From: [email-masked] (Michael Sokolov)
Date: Wed, 28 Nov 01 08:40:02 PST

Hi there,

Now that we have arch/ppc/platforms and include/asm-ppc/platforms for all
platform-specific files, I have this question for you guys. When I do a new
platform port, should I put the main .h file for the platform in
arch/ppc/platforms or in include/asm-ppc/platforms?

MS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/